## cinder 10.0.6

=== debian/changelog ===
cinder (2:10.0.6-2) unstable; urgency=medium

  * Add fix patch to solve problem with tempest 15.0.0 

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 06 Nov 2017 09:39:23 +0200

cinder (2:10.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 04 Oct 2017 11:11:00 +0200

cinder (2:10.0.3-3) unstable; urgency=medium

  * Add patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 02 Sep 2017 09:51:00 +0200

cinder (2:10.0.3-2) unstable; urgency=medium

  * Change control, add patches

 -- David Homolka <david.homolka@ultimum.io>  Mon, 07 Aug 2017 09:10:00 +0200

cinder (2:10.0.3-1+ut1) unstable; urgency=medium

  * New Ocata upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 20 Jul 2017 13:51:09 +0200
