## cinder 10.0.8

=== debian/changelog ===
cinder (2:10.0.8-0ubuntu1~cloud3) xenial-ocata; urgency=medium

  * d/p/Handle-rbd.OSError-on-broken-RBD-image.patch: Reverted due to
    missing OSError in python-rbd (LP: #1866248).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Mar 2020 15:41:57 -0500

cinder (2:10.0.8-0ubuntu1~cloud2) xenial-ocata; urgency=medium

  * Backport: Handle rbd.OSError on broken RBD image (LP: #1698786).
    - d/p/Handle-rbd.OSError-on-broken-RBD-image.patch

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Wed, 12 Feb 2020 19:12:58 -0300

cinder (2:10.0.8-0ubuntu1~cloud1) xenial-ocata; urgency=medium

  * Backport: allow stop querying all rbd volumes for stats (LP: #1704106)
    - d/p/RBD-Don-t-query-Ceph-on-stats-for-exclusive-pools.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 18 Mar 2019 15:43:16 +0000

cinder (2:10.0.8-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1806038).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 30 Nov 2018 08:14:18 -0500

cinder (2:10.0.7-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1778729).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jun 2018 15:38:47 -0400

cinder (2:10.0.6-0ubuntu1~cloud0) xenial-ocata; urgency=medium 
  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 27 Sep 2017 14:40:24 +0000

cinder (2:10.0.6-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1718730).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Sep 2017 13:23:59 -0400

cinder (2:10.0.4-0ubuntu1) zesty; urgency=medium

  * New stable point release for OpenStack Ocata (LP: #1706297).

 -- James Page <james.page@ubuntu.com>  Tue, 25 Jul 2017 16:33:49 +0100

cinder (2:10.0.2-0ubuntu1) zesty; urgency=medium

  * New upstream stable release for OpenStack Ocata (LP: #1696139).
  * d/p/*: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 16:02:42 +0100
