=== debian/changelog ===
cinder (2:11.0.0-0ubuntu2) artful; urgency=medium

  * d/cinder-wsgi.conf: Ensure apache processes run under cinder group,
    allowing access to /etc/cinder/* (LP: #1715024).

 -- James Page <james.page@ubuntu.com>  Mon, 18 Sep 2017 09:24:40 +0100

cinder (2:11.0.0-0ubuntu1) artful; urgency=medium

  * d/tests/cinder-daemons, d/tests/cinder-volume: Add some resiliency
    to allow time for services to start after restart.
  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:11:08 -0400

cinder (2:11.0.0~rc2-0ubuntu3) artful; urgency=medium

  * d/cinder.conf, d/tests/cinder-daemons, d/tests/cinder-volume: Update
    default config with enabled_backends and database connection, and run
    db sync commands in autopkgtests prior to testing services are running.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 17:14:11 -0400

cinder (2:11.0.0~rc2-0ubuntu2) artful; urgency=medium

  * d/cinder-common.postinst: Drop db sync (LP: #1713059).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 10:44:38 -0400

cinder (2:11.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:05:47 -0400

cinder (2:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 14:39:57 -0400

cinder (2:11.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:23 -0400

cinder (2:11.0.0~b3-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 10:26:57 -0400

cinder (2:11.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop duplicate python-sphinx BD.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:06:10 +0100

cinder (2:11.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:01:01 +0100

cinder (2:11.0.0~b1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/cinder-common.postinst: Restrict permissions on /etc/cinder
    (LP: #1675088).
  * d/README.Debian: no-one should be running nova-volume any more.
  * d/test-blacklist: Add blacklist-filter so we can exclude tests while
    running unit tests in the packaging.

  [ James Page ]
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with new upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 17:17:13 +0100
