## cinder 11.1.0

=== debian/changelog ===
cinder (2:11.1.0-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1758046).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Mar 2018 08:42:20 -0400

cinder (2:11.0.2-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1747065).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Feb 2018 15:15:56 -0500

cinder (2:11.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 28 Nov 2017 14:54:06 -0500
