## cinder 11.2.1

=== debian/changelog ===
cinder (2:11.2.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1822192).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Mar 2019 16:34:36 -0400

cinder (2:11.1.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1778739).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jun 2018 13:39:08 -0400

cinder (2:11.1.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 22 Mar 2018 21:28:04 +0000
